<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Responsive Images</title>
</head>
<body>
    <main>
        <!--MALA PRACTICA-->
        <!-- <div class="picture">
            <img src="./imgs/l2.jpg" alt="">
        </div> -->
        <picture>
            <!--Conservar el orden en el cual apareceran las cosas (viewport mas largo primero)-->
            <source media="(min-width=1300px)" srcset="./imgs/l1.jpg">
            <source media="(min-width=1000px)" srcset="./imgs/m1.jpg">
            <!-- <source srcset="./imgs/s1.jpg"> -->
            <img src="./imgs/s1.jpg" alt="Imagen ejemplo">
        </picture>
        <picture>
            <source media="(min-width=1300px)" srcset="./imgs/l2.jpg">
            <source media="(min-width=1000px)" srcset="./imgs/m2.jpg">
            <!-- <source srcset="./imgs/s2.jpg"> -->
            <img src="./imgs/s2.jpg" alt="Imagen ejemplo">
        </picture>
    </main>
</body>
</html>